Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 08:36:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hajra                    Bot:  Hi again! Bot:  Please enter your name Customer:  hajra Bot:  Hi Hajra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7314260837 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:05 PM, 25th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:16 PM, 25th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:18 PM, 25th Nov                     hajra                    Yes           12:25 PM, 25th Nov                     hajra                    Good afternoon           12:25 PM, 25th Nov                     hajra                    I'd like to inquire about my order           12:26 PM, 25th Nov                   mayar                   please share order number with us           12:29 PM, 25th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:31 PM, 25th Nov                     hajra                    7314260837           12:31 PM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:32 PM, 25th Nov                     hajra                    Sure           12:32 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:33 PM, 25th Nov                     hajra                    Ok thank you           12:34 PM, 25th Nov                   mayar                   Is there anything else i can help you with           12:34 PM, 25th Nov                     hajra                    No just this. Thanks           12:35 PM, 25th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3455380